/*******************************
 *
 * 5GAA Project Styles.
 * Last Update: 07.Oct.2o17
 *
 */
/*******************************
 * LAYOUT FILTER & ELLIPSIS
 *
 */
.container-form {
  margin-top: -55px;
}
.container-register {
  margin-top: -55px;
}
.container-filter {
  margin-top: -122px; }

.ellipsis {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis; }

.multiline-ellipsis {
  font-size: 14px !important;
  height: 60px;
  overflow: hidden;
  width: 95%; }

.multiline-ellipsis:before {
  float: left;
  height: 60px;
  width: 5px; }

.multiline-ellipsis > *:first-child {
  float: right;
  margin-left: -15px;
  width: 100%; }

.multiline-ellipsis:after {
  box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  float: right;
  position: relative;
  top: 40px;
  left: 98%;
  width: 3em;
  margin-left: -3em;
  padding-right: 10px;
  text-align: right;
  background-size: 100% 100%; }

/*******************************
 * PAGINATION BUTTON FIX 
 *
 */
.page-numbers {
  display: inline-block;
  padding: 15px 20px;
  margin: 0 2px 0 0;
  border: 1px solid #eee;
  line-height: 1;
  text-decoration: none;
  border-radius: 2px;
  font-weight: 600; }

.page-numbers.current, a.page-numbers:hover {
  background: #f9f9f9; }

/*******************************
 * BOOTSTRAP BUTTON FIX
 *
 */
.btn-info {
  background-color: #428bca; }

.btn-info:hover {
  background-color: #346fa1; }

.btn-success {
  background-color: #5cb85c; }

.btn-success:hover {
  background-color: #499349; }

.btn-warning {
  background-color: #f0ad4e; }

.btn-warning:hover {
  background-color: #c08a3e; }

.btn-danger {
  background-color: #d9534f; }

.btn-danger:hover {
  background-color: #ad423f; }

.btn-dark {
  background-color: #555;
  color: #fff; }

.btn-dark:hover {
  background-color: #222;
  color: #fff; }

.btn-light {
  background-color: #eee; }

.btn-light:hover {
  background-color: #428bca;
  color: #fff; }

.btn-export {
  float: right;
  padding-left: 3px; }

.btn-unregister {
  background-color: #d9534f !important; }

/*******************************
 * FRONTEND TABLES FIX 
 *
 */
.table-title {
  color: #00699b;
  font-size: 130%;
  font-weight: 600; }

.table.table-striped > thead {
  color: #999; }

/*******************************
 * FRONTEND FORM FIX
 *
 */
.input-small {
  width: 152px !important; }

.input-medium {
  width: 192px !important; }

.input-large {
  width: 292px !important; }

/*******************************
 * BOOSTERAP MODAL FIX
 *
 */
.modal {
  text-align: center;
  z-index: 1000000; }

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle; }

.modal-backdrop {
  z-index: 999999; }

@media screen and (min-width: 768px) {
  .modal:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%; } }

/*******************************
 * EVENT CALENDAR (from AB Development)
 *
 */
.abd-event-card-title {
  font-size: 18px;
  font-weight: 700; }

.abd-event-card-title a {
  text-decoration: none;
  color: white; }

.abd-event-card-period-to {
  padding-left: 25px; }

.abd-profile-title {
  font-weight: 600; }

.abd-profile-form label {
  font-weight: 400; }

.abd-profile-form input {
  border-radius: 12px; }

.abd-profile-form .form-group {
  margin-bottom: 25px; }

.abd-np {
  padding: 0; }

.abd-pb10 {
  padding-bottom: 10px; }

.abd-nmt {
  margin-top: 0 !important; }

.abd-nmb {
  margin-bottom: 0 !important; }

.abd-mb25 {
  margin-bottom: 25px; }

.abd-mb15 {
  margin-bottom: 25px; }

.abd-button {
  background-color: #3ca4de;
  border: none;
  border-radius: 0;
  margin-top: 40px;
  padding: 10px 40px; }

.abd-text-right {
  text-align: right; }

.abd-col-center {
  display: inline-block;
  width: 50%;
  vertical-align: middle; }

.abd-users-search {
  background-color: white;
  padding: 25px 60px;
  margin-top: 30px;
  margin-bottom: 30px;
  -webkit-box-shadow: 0 0 50px #ccc;
  box-shadow: 0 0 50px #ccc; }

.abd-users-search .profile-form {
  margin-top: 15px; }

.abd-users-search .profile-form .select-side {
  display: none; }

.abd-users-search .profile-form select {
  font-size: 11px;
  border-radius: 12px;
  padding-right: 22px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  height: 34px;
  background: #fff url("img/abd-arrow@2x.png") no-repeat;
  background-size: 6px;
  background-position: right 12px center; }

.abd-users-search-button {
  text-align: center; }

.abd-users-search-button button {
  background-color: #3ca4de;
  border: none;
  border-radius: 0;
  padding: 7px 20px;
  color: white; }

@media (min-width: 992px) {
  .abd-users-search-button {
    text-align: right; } }

.abd-card {
  margin-bottom: 25px; }

.abd-card .card-header {
  background-image: url("img/abd-users-head@2x.png");
  background-position: left center;
  background-size: cover;
  height: 30px;
  color: white; }

.abd-card .card-header .row {
  margin-left: 0;
  margin-right: 0; }

.abd-card .card-header .abd-users-name {
  padding-left: 30px;
  line-height: 30px;
  font-size: 12px;
  font-family: Rubik; }

.abd-card .card-header .abd-users-name img {
  height: 20px;
  margin-right: 10px; }

.abd-card .card-header .abd-users-check {
  padding-right: 30px;
  line-height: 30px;
  text-align: right; }

.abd-card .card-header .abd-users-check img {
  height: 10px; }

.abd-card .card-block {
  background-color: white;
  padding: 20px 30px;
  padding-bottom: 10px; }

.abd-card .card-block .abd-card-block-row {
  margin-left: 0;
  margin-right: 0; }

.abd-card .card-block .abd-users-card-at, .abd-card .card-block .abd-users-card-cmp {
  padding: 0;
  text-align: center; }

.abd-card .card-block .abd-users-card-at img, .abd-card .card-block .abd-users-card-cmp img {
  height: 16px; }

.abd-card .card-block .abd-users-card-userinfo, .abd-card .card-block .abd-users-card-company {
  font-size: 12px;
  color: #1e4298; }

.abd-card .card-block .abd-users-card-email, .abd-card .card-block .abd-users-card-companyname {
  height: 30px; }

.abd-card .card-block .abd-row-filter-select {
  padding-bottom: 5px; }

.abd-card .card-block .abd-row-filter-select .select-side {
  display: none; }

.abd-card .card-block .abd-row-filter-select select {
  color: #1e4298;
  font-size: 11px;
  border-radius: 12px;
  padding-right: 22px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  height: 34px;
  background: #fff url("/img/abd-arrow@2x.png") no-repeat;
  background-size: 6px;
  background-position: right 12px center; }

.abd-event-title {
  font-weight: 600; }

.abd-event-select {
  font-size: 11px;
  margin-top: 30px;
  margin-bottom: 40px; }

.abd-event-select .event-select-from, .abd-event-select .event-select-to {
  position: relative; }

.abd-event-select .event-select-from .select-side, .abd-event-select .event-select-to .select-side {
  background-color: white;
  position: absolute;
  right: 12px;
  top: 7px;
  pointer-events: none; }

.abd-event-select .event-select-from .select-side img, .abd-event-select .event-select-to .select-side img {
  width: 20px; }

.abd-event-select .event-select-from input, .abd-event-select .event-select-to input {
  height: 34px;
  border-radius: 12px; }

.abd-event-select .event-select-type .select-side {
  display: none; }

.abd-event-select .event-select-type select {
  border-radius: 12px;
  padding-right: 22px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  height: 34px;
  background: #fff url("img/abd-arrow@2x.png") no-repeat;
  background-size: 6px;
  background-position: right 12px center; }

.abd-event-select .event-select-pos .select-side {
  display: none; }

.abd-event-select .event-select-pos input {
  border-radius: 12px;
  padding-right: 22px;
  height: 34px;
  background: #fff url("img/abd-map-black@2x.png") no-repeat;
  background-size: 12px;
  background-position: right 12px center; }

.abd-event-select .abd-event-select-button {
  text-align: center; }

.abd-event-select .abd-event-select-button button {
  background-color: #3ca4de;
  border: none;
  border-radius: 0;
  color: white;
  height: 34px;
  padding: 7px 20px; }

.abd-event-card {
  margin-bottom: 25px; }

.abd-event-card .row {
  margin-left: 0;
  margin-right: 0; }

.abd-event-card .abd-event-card-top {
  height: 50px;
  line-height: 50px;
  background-image: url("img/abd-head@2x.png");
  background-size: cover;
  background-position: left center;
  font-size: 14px;
  letter-spacing: 1px;
  color: white; }

.abd-event-card .abd-event-card-top-orange {
  height: 50px;
  line-height: 50px;
  background-image: url("img/abd-head-orange@2x.png");
  background-size: cover;
  background-position: left center;
  font-size: 14px;
  letter-spacing: 1px;
  color: white; }

.abd-event-card .abd-event-card-top img, .abd-event-card .abd-event-card-top-orange img {
  height: 14px;
  margin-right: 10px; }

.abd-event-card .abd-event-card-header-image {
  height: 100px; }

.abd-event-card .abd-event-card-header-image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -object-position: center;
  object-position: center; }

.abd-event-card-thumbnail {
  height: 100px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center; }

.abd-event-card .abd-event-card-bottom {
  padding-top: 15px;
  padding-bottom: 15px;
  color: white;
  letter-spacing: 0.5px;
  background-image: url("img/abd-titre@2x.png");
  background-size: cover;
  background-position: left center; }

.abd-event-card .abd-event-card-bottom-orange {
  padding-top: 15px;
  padding-bottom: 15px;
  color: white;
  letter-spacing: 0.5px;
  background-image: url("img/abd-titre-orange@2x.png");
  background-size: cover;
  background-position: left center; }

.abd-event-card .abd-card-block {
  font-size: 14px; }

.abd-event-card .abd-card-block .abd-card-block-info {
  background-color: white;
  padding-top: 15px;
  height: 60px; }

.abd-event-card .abd-card-block .abd-card-block-info img {
  height: 16px;
  margin-right: 5px; }

.abd-event-card .abd-card-block-content {
  background-color: white;
  padding-bottom: 0px; }

.abd-event-card .abd-card-block-button {
  background-color: white;
  text-align: right;
  padding-bottom: 0px; }

.abd-event-card .abd-card-block-button a {
  color: #3ca4e8;
  background-color: transparent;
  border: none; }

.abd-event-card .abd-card-block-bottom {
  height: 20px; }

.abd-event-card .abd-card-block-bottom img {
  height: 20px;
  width: 100%;
  object-fit: cover;
  object-position: right; }

.abd-article .abd-article-image {
  width: 100%;
  height: 50vh; }

.abd-article .abd-article-no-image {
  width: 100%;
  height: 18vh; }

.abd-article .abd-article-image img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center; }

.abd-article .abd-article-info {
  margin-top: -40px; }

.abd-article .abd-article-info .row {
  margin-left: 0;
  margin-right: 0; }

.abd-article .abd-article-info .abd-bs {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 20px;
  padding: 30px 25px;
  background-color: white;
  -webkit-box-shadow: 0 0 50px #ccc;
  box-shadow: 0 0 50px #ccc;
  letter-spacing: 0.5px; }

@media screen and (min-width: 768px) {
  .abd-article .abd-article-info .abd-bs {
    margin-left: 0;
    margin-right: 0; } }

.abd-article .abd-article-info .abd-bs .abd-organizer {
  color: #1e3aa3;
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 30px; }

.abd-article .abd-article-info .abd-bs .abd-organizer-home {
  margin-bottom: 15px; }

.abd-article .abd-article-info .abd-bs .abd-organizer-home .abd-organize-home-image, .abd-article .abd-article-info .abd-bs .abd-organizer-home .abd-organize-home-content {
  display: inline-block; }

.abd-article .abd-article-info .abd-bs .abd-organizer-home .abd-organize-home-image {
  width: 30px;
  text-align: left; }

.abd-article .abd-article-info .abd-bs .abd-organizer-home .abd-organize-home-image img {
  width: 16px; }

.abd-article .abd-article-info .abd-bs .abd-organizer-home .abd-organize-home-content {
  font-size: 14px; }

.abd-article .abd-article-info .abd-bs .abd-organizer-home .abd-organize-home-content a {
  color: black; }

.abd-article .abd-article-info .abd-bs .abd-organizer-button {
  padding-top: 20px; }

.abd-article .abd-article-info .abd-bs .abd-organizer-button button {
  height: 50px;
  padding-top: 15px;
  padding-bottom: 15px;
  width: 100%;
  background-color: #3ca4de;
  border: none;
  border-radius: 0;
  color: white;
  height: 34px;
  padding: 7px 20px; }

.abd-article .abd-article-info .abd-bs .abd-time {
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 20px; }

.abd-article .abd-article-info .abd-bs .abd-time-info {
  margin-bottom: 10px; }

.abd-article .abd-article-info .abd-bs .abd-time-info .abd-time-title {
  color: #cccccc; }

.abd-article .abd-article-info .abd-bs .abd-time-info .abd-time-content {
  font-weight: 500; }

.abd-article .abd-article-info .abd-bs .abd-organizer-add .abd-organizer-home {
  margin-bottom: 0; }

.abd-article .abd-article-info .abd-bs .abd-organizer-add .abd-organizer-home .abd-organize-home-image {
  width: 25px; }

.abd-article .abd-article-info .abd-bs .abd-organizer-add .abd-organizer-home .abd-organize-home-image img {
  height: 16px;
  width: auto; }

.abd-article .abd-article-info .abd-bs .abd-organizer-add .abd-organizer-more {
  color: #cccccc;
  margin-bottom: 20px;
  padding-left: 28px; }

.abd-article .abd-article-info .abd-bs .abd-organizer-add .abd-organizer-more .abd-organize-more-content {
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap; }

.abd-article .abd-article-content {
  padding-left: 30px; }

.abd-article .abd-article-content .row {
  margin-left: 0;
  margin-right: 0; }

.abd-article .abd-article-content .abd-article-content-top {
  margin-top: 30px;
  margin-bottom: 30px; }

.abd-article .abd-article-content .abd-article-content-top .col-xs-3 {
  display: flex; }

.abd-article .abd-article-content .abd-article-content-top .abd-article-content-top-image, .abd-article .abd-article-content .abd-article-content-top .abd-article-content-top-text {
  display: inline-block;
  vertical-align: top;
  font-size: 12px;
  letter-spacing: 0.5px; }

.abd-article .abd-article-content .abd-article-content-top .abd-article-content-top-image {
  margin-right: 10px; }

.abd-article .abd-article-content .abd-article-content-top .abd-article-content-top-image img {
  height: 20px;
  min-width: 13px; }

.abd-article .abd-article-content .abd-article-content-top .abd-article-content-top-text .abd-article-content-top-text-title {
  font-weight: 600; }

.abd-article .abd-article-content .abd-article-content-top .abd-article-content-top-text .abd-article-content-top-text-subtitle {
  color: #cccccc; }

.abd-article .abd-article-content .abd-article-content-text .abd-article-content-text-title {
  font-size: 24px;
  letter-spacing: 0.5px;
  padding: 20px 0; }

.abd-article .abd-article-content .abd-article-content-text .abd-article-content-text-desc p {
  font-size: 13px;
  color: #999999; }

.abd-article .abd-article-tools {
  margin-top: 30px;
  padding: 30px 25px;
  padding-bottom: 10px;
  background-color: white;
  -webkit-box-shadow: 0 0 50px #ccc;
  box-shadow: 0 0 50px #ccc; }

.abd-article .abd-article-tools .abd-article-tools-cal, .abd-article .abd-article-tools .abd-article-tools-exp {
  text-align: center;
  margin-bottom: 15px; }

.abd-article .abd-article-tools .abd-article-tools-cal a, .abd-article .abd-article-tools .abd-article-tools-exp a {
  font-size: 13px;
  border-radius: 0;
  background-color: white;
  border-color: #3ca5e1;
  color: #3ca5e1;
  min-width: 70%; }

.abd-article .abd-article-tools .abd-article-tools-cal button img, .abd-article .abd-article-tools .abd-article-tools-exp button img {
  height: 10px; }

.abd-article .abd-article-tools .abd-article-tools-cal button span, .abd-article .abd-article-tools .abd-article-tools-exp button span {
  margin-right: 15px; }

@media (min-width: 992px) {
  .abd-article .abd-article-tools .abd-article-tools-cal {
    text-align: left; }
  .abd-article .abd-article-tools .abd-article-tools-exp {
    text-align: right; } }

@media (min-width: 992px) and (max-width: 1199px) {
  .main-nav.navbar-nav > li > a {
    padding: 0 12px; } }

.mec-wrap .mec-totalcal-box {
  background-color: #5594c0;
  border-radius: 4px; }
  .mec-wrap .mec-totalcal-box .mec-totalcal-view span {
    background: #90b9d6;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    border-color: #5594c0; }
    .mec-wrap .mec-totalcal-box .mec-totalcal-view span:hover {
      background: #fff;
      color: #5594c0;
      transition: all 300ms ease-in-out; }
    .mec-wrap .mec-totalcal-box .mec-totalcal-view span.mec-totalcalview-selected {
      background: #fff;
      color: #5594c0;
      font-size: 14px;
      font-weight: bold;
      border-color: #5594c0; }
      .mec-wrap .mec-totalcal-box .mec-totalcal-view span.mec-totalcalview-selected:hover {
        background: #90b9d6;
        color: #fff;
        transition: all 300ms ease-in-out; }
    .mec-wrap .mec-totalcal-box .mec-totalcal-view span:first-child {
      border-radius: 4px 0 0 4px; }
    .mec-wrap .mec-totalcal-box .mec-totalcal-view span:last-child {
      border-radius: 0 4px 4px 0; }

.mec-wrap .mec-month-divider {
  text-align: left; }
  .mec-wrap .mec-month-divider span:before {
    width: 260px;
    left: 0;
    margin-left: 0; }

.mec-wrap.mec-full-calendar-wrap .form-inline .form-group {
  padding-right: 10px; }
  .mec-wrap.mec-full-calendar-wrap .form-inline .form-group select.form-control.input-small {
    width: 100% !important; }
    .mec-wrap.mec-full-calendar-wrap .form-inline .form-group select.form-control.input-small#filter-start {
      min-width: 310px; }

.mec-event-footer {
  padding: 20px 40px; }
  .mec-event-footer .mec-booking-button {
    background-color: #59a4dc;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    border-color: #59a4dc;
    border-radius: 4px; }
    .mec-event-footer .mec-booking-button:hover {
      background: #90b9d6;
      transition: all 300ms ease-in-out;
      border-color: #90b9d6; }
  .mec-event-footer .mec-event-sharing-wrap {
    display: none; }

.mec-event-sharing-wrap > li {
  border-color: #666666; }

.mec-calendar.mec-calendar-daily .mec-calendar-d-table .mec-daily-view-day.mec-has-event:after {
  display: none; }

.mec-calendar.mec-calendar-daily .mec-calendar-d-table .mec-daily-view-day.mec-has-event.mec-daily-view-day-active {
  background: #3ca5e1;
  color: #fff; }
  .mec-calendar.mec-calendar-daily .mec-calendar-d-table .mec-daily-view-day.mec-has-event.mec-daily-view-day-active::after {
    display: block;
    background-color: #fff; }

.mec-calendar.mec-calendar-daily .mec-calendar-d-top h2 {
  font-weight: 300; }

.mec-calendar.mec-calendar-daily .mec-calendar-d-top h3 {
  font-weight: 300; }

.mec-calendar .mec-calendar-side .mec-next-month {
  border: 1px solid #efefef; }

.mec-calendar .mec-calendar-side .mec-previous-month {
  border: 1px solid #efefef; }

.mec-month-navigator {
  position: relative; }

.mec-month-container.mec-month-container-selected {
  margin-top: 48px; }
  .mec-month-container.mec-month-container-selected .mec-calendar-table-head {
    border-top: 1px solid #efefef;
    border-bottom: 1px solid #efefef; }
  .mec-month-container.mec-month-container-selected .mec-calendar-row:not(:last-child) {
    border-bottom: 1px solid #efefef; }
  .mec-month-container.mec-month-container-selected .mec-calendar-row .mec-calendar-day {
    position: relative;
    z-index: 3; }
    .mec-month-container.mec-month-container-selected .mec-calendar-row .mec-calendar-day:hover {
      background: #fff;
      color: #fff; }
      .mec-month-container.mec-month-container-selected .mec-calendar-row .mec-calendar-day:hover::before {
        position: absolute;
        content: '';
        width: 60px;
        height: 60px;
        background: #3ca5e1;
        border-radius: 50%;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: -1; }
    .mec-month-container.mec-month-container-selected .mec-calendar-row .mec-calendar-day.mec-has-event:hover {
      background: #fff; }
      .mec-month-container.mec-month-container-selected .mec-calendar-row .mec-calendar-day.mec-has-event:hover a {
        position: relative;
        z-index: 2; }
      .mec-month-container.mec-month-container-selected .mec-calendar-row .mec-calendar-day.mec-has-event:hover::before {
        position: absolute;
        content: '';
        width: 60px;
        height: 60px;
        background: #3ca5e1;
        border-radius: 50%;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%); }
    .mec-month-container.mec-month-container-selected .mec-calendar-row .mec-calendar-day.mec-selected-day {
      position: relative;
      background: #fff;
      color: #fff;
      z-index: 2; }
      .mec-month-container.mec-month-container-selected .mec-calendar-row .mec-calendar-day.mec-selected-day::before {
        position: absolute;
        content: '';
        width: 60px;
        height: 60px;
        background: #3ca5e1;
        border-radius: 50%;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: -1; }

.mec-calendar .mec-calendar-events-side .mec-table-side-day {
  border: none;
  color: #3ca5e1;
  margin: 0;
  display: flex;
  width: 100%;
  justify-content: center;
  font-size: 28px; }

.abd-article .abd-article-content .abd-article-content-top .abd-article-content-top-text .abd-article-content-top-text-subtitle {
  color: #3ca4de;
  font-weight: bold; }
  .abd-article .abd-article-content .abd-article-content-top .abd-article-content-top-text .abd-article-content-top-text-subtitle strong {
    font-weight: 700; }

.abd-article .abd-article-content .abd-article-content-text .abd-article-content-text-title {
  font-weight: bold; }

.abd-article .abd-article-info .abd-bs .abd-organizer-home {
  font-weight: bold; }

.entry-content .table tr.row-disabled {
  background-color: lightgrey; }

.cc-banner.cc-bottom {
    z-index: 10000;}

.text-danger-mini{
  font-size: 14px;
}

.form-group-pad{
  padding-top: 10px;
  padding-bottom: 10px;
}

.form-group-edit > button {
  margin: 3px;
}